# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.7.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/8745985d4360e8089e31db595fba2779e260217a/windows/quick-lint-js.msix
  InstallerSha256: a75e0f1882b2bcb5bf1ddee3b7b085a933b0637296ffda45ec6768263bfe8265
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
